Bug 57844 - Segmentation fault when retrieving recursively
Segmentation fault when retrieving recursively
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: wget (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-27 14:04 EST by Nuno Ponte
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-27 14:05:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nuno Ponte 2001-12-27 14:04:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
I got a segmentation fault when I tried to retrieve recursively this:

wget -r
http://java.sun.com/docs/books/performance/1st_edition/html/JPTOC.fm.html

My .wgetrc just has the ftp_proxy and http_proxy set.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.wget -r
http://java.sun.com/docs/books/performance/1st_edition/html/JPTOC.fm.html
2.
3.
	

Actual Results:  Got a segmentation fault after retrieving JPIX.fm.html

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-01-09 16:30:43 EST
I never got a segfault, but wget 1.8.1-2 got more files anyway :)

Note You need to log in before you can comment on or make changes to this bug.